SetZoomLevel 1
RedrawScreen
set outpth "$env(SUBJECTS_DIR)/$env(SUBJECT_NAME)/rgb/snaps"

#coronal
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor1.rgb
SetOrientation 0
SetCursor 0 128 128 135
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor2.rgb
SetCursor 0 128 128 150
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor3.rgb
SetCursor 0 128 128 180
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor4.rgb
SetCursor 0 128 128 60
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor5.rgb
SetCursor 0 128 128 80
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor6.rgb
SetCursor 0 128 128 120
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-cor7.rgb

#sagittal
SetOrientation 2
SetCursor 0 165 128 128
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-templh.rgb
SetCursor 0 95 128 128
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_aseg-temprh.rgb


exit
